<?xml version="1.0" encoding="utf-8"?>
<trdoc:tradeEventRequestDocument xmlns:trdoc="http://www.hkicl.com.hk/tr-doc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.hkicl.com.hk/tr-doc ../extended/hkicl-tr-trade-event-doc.xsd">
	<trdoc:requestDocumentHeader>
		<trdoc:version>5.5</trdoc:version>
		<trdoc:fileReference>NTD_FXNDF_20140219010</trdoc:fileReference>
		<trdoc:submittingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:submittingParty>
		<trdoc:reportingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:reportingParty>
		<trdoc:numItems>1</trdoc:numItems>
		<trdoc:purpose>Reporting</trdoc:purpose>
	</trdoc:requestDocumentHeader>
	<trdoc:requestDocumentDetails>
	    
<tr:eventActivityReport xmlns="http://www.fpml.org/FpML-5/reporting" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tr="http://www.hkicl.com.hk/tr" xmlns:ns4="http://www.w3.org/2000/09/xmldsig#" fpmlVersion="5-5">
    <header>
        <messageId messageIdScheme="http://www.hkicl.com.hk/scheme/hktr/message-id">NTD_NDF_NW_E010</messageId>
        <sentBy messageAddressScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</sentBy>
        <creationTimestamp>2014-02-19T16:24:12.551+08:00</creationTimestamp>
    </header>
    <correlationId correlationIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">NTD_NDF_NW_U010</correlationId>
    <tr:newTrade>
        <trade>
            <tradeHeader>
				<partyTradeIdentifier>
					<issuer issuerIdScheme="http://www.fpml.org/coding-scheme/external/cftc/issuer-identifier">ISUN5_7621476716</issuer>
                    <tradeId tradeIdScheme="http://www.fpml.org/coding-scheme/external/unique-transaction-identifier">UTI_N57621476716X403</tradeId>
				</partyTradeIdentifier>
				<partyTradeIdentifier>
					<issuer issuerIdScheme="http://www.fpml.org/coding-scheme/external/cftc/issuer-identifier">pSUN5_7621476716</issuer>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/prior-unique-transaction-identifier">UTIpN57621476716X403</tradeId>
				</partyTradeIdentifier>
                <partyTradeIdentifier>
                    <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-trade-ref">NTD_NDF_NW_UT010</tradeId>
                    <linkId linkIdScheme="http://www.hkicl.com.hk/scheme/hktr/linkID">SwapLKID</linkId>
                </partyTradeIdentifier>
                <partyTradeInformation xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <relatedParty>
                        <partyReference href="pty-ExternalTRID-LCH"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ClearingOrganization</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-CPParticipantID-PAPER"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ConfirmationPlatform</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-UserDefinedCode-UDC001"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">CounterpartyBeforeCCPNovation</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPART2"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ClearingFirm</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPART2"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ExecutionAgent</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ExecutingBroker</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPART2"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">SettlementAgent</role>
                    </relatedParty>
                    <unit unitScheme="http://www.hkicl.com.hk/scheme/hktr/unit">DeskID__7621476716X</unit>
                    <trader traderScheme="http://www.hkicl.com.hk/scheme/hktr/trader">TraderID7621476716X</trader>
                    <executionDateTime>2014-02-08T11:22:33.000+08:00</executionDateTime>
                    <timestamps>
                        <confirmed>2014-02-08T11:22:33.000+08:00</confirmed>
                        <submittedForClearing>2014-02-15T11:22:33.000+08:00</submittedForClearing>
                        <cleared>2014-02-16T11:22:33.000+08:00</cleared>
                    </timestamps>
                    <intentToClear>true</intentToClear>
                    <collateralizationType collateralTypeScheme="http://www.fpml.org/coding-scheme/collateral-type">Fully</collateralizationType>
                    <verificationMethod verificationMethodScheme="http://www.fpml.org/coding-scheme/verification-method">Electronic</verificationMethod>
                    <tr:specialTerms>Yes</tr:specialTerms>
                    <tr:cleared>true</tr:cleared>
                    <tr:counterpartyOrigin counterpartyOriginScheme="http://www.hkicl.com.hk/scheme/hktr/counterparty-origin">Customer</tr:counterpartyOrigin>
                    <tr:parentOriginator href="pty-TREntityID-TRADEPART2"/>
                    <tr:parentCounterparty href="pty-TREntityID-TRADEPART2"/>
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Corporate</tr:industrialSector>
                    <tr:clearingExemption>true</tr:clearingExemption>
                    <tr:referenceBranch>ReferenceBranch7621476716X</tr:referenceBranch>
                    <tr:maintenanceMargin>
                        <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">PLN</currency>
                        <amount>1.23</amount>
                    </tr:maintenanceMargin>
                    <tr:variationMargin>
                        <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">RON</currency>
                        <amount>987</amount>
                    </tr:variationMargin>
                    <tr:priceNotation>
                        <tr:priceType>Amount</tr:priceType>
                        <tr:price>7621476716X</tr:price>
                    </tr:priceNotation>
                </partyTradeInformation>
                <partyTradeInformation xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-TREntityID-TRADEPART2"/>
                    <relatedParty>
                        <partyReference href="pty-UserDefinedCode-UDC001"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">CounterpartyBeforeCCPNovation</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPART2"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ClearingBroker</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPART2"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">PrimeBroker</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPART2"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ExecutionAgent</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPART2"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">SettlementAgent</role>
                    </relatedParty>
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Corporate</tr:industrialSector>
                    <tr:referenceBranch>ReferenceBranch7621476716X</tr:referenceBranch>
                </partyTradeInformation>
                <tradeDate>2014-02-06</tradeDate>
            </tradeHeader>
            <fxSingleLeg xsi:type="tr:FxSingleLeg">
                <primaryAssetClass assetClassScheme="http://www.fpml.org/coding-scheme/asset-class">ForeignExchange</primaryAssetClass>
                <productType productTypeScheme="http://www.fpml.org/coding-scheme/product-taxonomy">ForeignExchange:NDF</productType>
                <productId productIdScheme="http://www.fpml.org/coding-scheme/external/unique-product-identifier">123</productId>
                <exchangedCurrency1>
                    <payerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <receiverPartyReference href="pty-TREntityID-TRADEPART2"/>
                    <paymentAmount>
                        <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">HKD</currency>
                        <amount>123</amount>
                    </paymentAmount>
                </exchangedCurrency1>
                <exchangedCurrency2>
                    <payerPartyReference href="pty-TREntityID-TRADEPART2"/>
                    <receiverPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <paymentAmount>
                        <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">USD</currency>
                        <amount>456</amount>
                    </paymentAmount>
                </exchangedCurrency2>
                <valueDate>2014-02-08</valueDate>
                <exchangeRate>
                    <quotedCurrencyPair>
                        <currency1 currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">HKD</currency1>
                        <currency2 currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">USD</currency2>
                        <quoteBasis>Currency1PerCurrency2</quoteBasis>
                    </quotedCurrencyPair>
                    <rate>1.10000000</rate>
                </exchangeRate>
                <nonDeliverableSettlement>
                    <settlementCurrency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">USD</settlementCurrency>
                    <fixing>
                        <fixingDate>2014-02-05</fixingDate>
                    </fixing>
                </nonDeliverableSettlement>
            </fxSingleLeg>
            <brokerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
            <brokerPartyReference href="pty-TREntityID-TRADEPART2"/>
            <calculationAgent>
                <calculationAgentParty>ExercisingParty</calculationAgentParty>
            </calculationAgent>
            <calculationAgentBusinessCenter>AEAD</calculationAgentBusinessCenter>
            <collateral xsi:type="tr:Collateral">
                <independentAmount>
                    <payerPartyReference href="pty-TREntityID-TRADEPART2"/>
                    <receiverPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <paymentDetail>
                        <paymentAmount>
                            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">AMD</currency>
                            <amount>1234</amount>
                        </paymentAmount>
                    </paymentDetail>
                </independentAmount>
                <tr:linkedIndependentAmount>
                    <payerPartyReference href="pty-TREntityID-TRADEPART2"/>
                    <receiverPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <paymentDetail>
                        <paymentAmount>
                            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">AED</currency>
                            <amount>123</amount>
                        </paymentAmount>
                    </paymentDetail>
                </tr:linkedIndependentAmount>
            </collateral>
            <documentation xsi:type="tr:Documentation">
                <masterAgreement>
                    <masterAgreementType masterAgreementTypeScheme="http://www.fpml.org/coding-scheme/master-agreement-type">AFB</masterAgreementType>
                    <masterAgreementVersion>2006</masterAgreementVersion>
                    <masterAgreementDate>2014-02-04</masterAgreementDate>
                </masterAgreement>
                <contractualDefinitions contractualDefinitionsScheme="http://www.fpml.org/coding-scheme/contractual-definitions">ISDA1998FX</contractualDefinitions>
                <tr:masterSupplementDate>2014-02-04</tr:masterSupplementDate>
            </documentation>
        </trade>
        <tr:tradeParty1 href="pty-TREntityID-TRADEPARTY01"/>
        <tr:tradeParty2 href="pty-TREntityID-TRADEPART2"/>
        <tr:utiIndicator>true</tr:utiIndicator>
        <tr:specialTermsIndicator>true</tr:specialTermsIndicator>
        <tr:bilateralComments>Bilateral403</tr:bilateralComments>
        <tr:partyEventInformation>
            <partyReference href="pty-TREntityID-TRADEPARTY01"/>
            <tr:eventId eventIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">NTD_NDF_NW_U010</tr:eventId>
            <tr:confirmed>true</tr:confirmed>
            <tr:executionType executionTypeScheme="http://www.fpml.org/coding-scheme/execution-type">Electronic</tr:executionType>
            <tr:executionVenueType executionVenueTypeScheme="http://www.fpml.org/coding-scheme/execution-venue-type">Off-Facility</tr:executionVenueType>
            <tr:eventProcessingTimestamps>
                <tr:orderEntryTimestamp>2014-02-08T11:22:33.000+08:00</tr:orderEntryTimestamp>
                <tr:submissionOfOrderEntryTimestamp>2014-02-08T11:22:33.000+08:00</tr:submissionOfOrderEntryTimestamp>
            </tr:eventProcessingTimestamps>
            <tr:remarks>RemarksContent7621476716</tr:remarks>
        </tr:partyEventInformation>
    </tr:newTrade>
    <party id="pty-TREntityID-TRADEPART2">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPART2</partyId>
        <partyName>TRADEPART2</partyName>
    </party>
    <party id="pty-TREntityID-TRADEPARTY01">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</partyId>
        <partyName>TRADEPARTY01</partyName>
    </party>
    <party id="pty-ExternalTRID-LCH">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/ccp-id">LCH</partyId>
    </party>
    <party id="pty-CPParticipantID-PAPER">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/cp-id">PAPER</partyId>
    </party>
    <party id="pty-UserDefinedCode-UDC001">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-defined">UDC001</partyId>
        <partyName>UDC party name 001</partyName>
    </party>
    <tr:reportingFor>
        <tr:tradePartyReference href="pty-TREntityID-TRADEPARTY01"/>
        <tr:reportingPartyReference href="pty-TREntityID-TRADEPARTY01"/>
    </tr:reportingFor>
</tr:eventActivityReport>

	</trdoc:requestDocumentDetails>
</trdoc:tradeEventRequestDocument>
	